Subject: [IGSMAIL-0607] Richmond clock status
From: Miranda Chin/CIGNET
Date: Fri, 20 May 1994 8:54:03 PDT

******************************************************************************
IGS Electronic Mail      Fri May 20  8:54:03 PDT 1994      Message Number 0607
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Richmond clock status

Subject: Richmond (RCM5) clock status

On May 18 (D138) at 19:09:00 the receiver was connected to a cesium clock
and the clock offset was set to zero. Forty hours later, the clock offset
stays ~ 50 nanoseconds; therefore, the GPS data quality is considered
back to normal.